
a:link { color: #696969; text-decoration: none }
a:visited { color: #696969; text-decoration: none }
a:hover  { color: #ff0000; text-decoration: none; background-color: #ffdead }
p     { margin-top: 0.8em; margin-bottom: 0.8em }
.h1   { color: #333333; font-weight: normal; font-size: 93%; line-height: 1.3em; letter-spacing: 0.1em; padding-top: 1pt; padding-bottom: 1pt; padding-left: 5pt }
.h1w  { color: #333333; font-size: 93%; font-weight: normal; line-height: 1.3em; padding-left: 5px }
.h2    { color: #333333; font-weight: normal; font-size: 72%; line-height: 1.6em; letter-spacing: 0.1em; padding-right: 3px; padding-left: 3px }
.h2s   { color: #333333; font-weight: normal; font-size: 72%; line-height: 1.3em }
.hb1     { font-weight: bold; font-size: 90%; padding-top: 2px; padding-bottom: 2px }
.hb2 { font-weight: bold; font-size: 20px; padding-top: 2px; padding-bottom: 2px }
.kuup { margin-top: 5px; margin-bottom: 0px }
.kuu‚„ { margin-top: 5px; margin-bottom: 5px }
.kudoun { margin-top: 0px; margin-bottom: 5px }
.h4      { color: #006633; font-weight: bold; font-size: 120%; padding-top: 7px; padding-bottom: 5px; filter: shadow(color=#c0c0c0,direction=135,strength=3); text-shadow: #c0c0c0 2px 2px 3px }
.bun_line      { color: #333333; font-weight: 500; font-size: 93%; line-height: 1.3em; background: url(../sozai/dot_gray.gif) repeat-x 0 bottom; letter-spacing: 0.1em; padding: 3px 5px 2px }
.img001 { background: url(minabe/minabebairin/top_image1.jpg) no-repeat right top }
.h5   { color: #333333; font-weight: normal; font-size: 13px }